// Copyright (c) 2015, InfluxFramework LLC
// License: GNU General Public License v3. See license.txt

influxframework.require("assets/influxerp/js/purchase_trends_filters.js", function() {
	influxframework.query_reports["Purchase Order Trends"] = {
		filters: influxerp.get_purchase_trends_filters()
	}
});
